Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Sun, 06 Jun 2021 22:11:39 +0000

Chat transcript

	
		
			Name: 
		
			E-mail: [email-masked]

	Aaren Mon, 06/07/21 03:34:26 am Asia/Calcutta
	
		Hello. How may I help you?

	Visitor 03:34:32 am
	
		Hi
	
		Is there a human to talk to?

	Aaren 03:34:52 am
	
		Welcome to live Chat Services, How may I help you today?

	Visitor 03:34:58 am
	
		Are you a human?

	Aaren 03:35:13 am
	
		Yes i m human
	
		How may i help you today?

	Visitor 03:35:35 am
	
		Do you offer 1U server colocation?
	
		Looks like is dificult to find such a service today :'(

	Aaren 03:36:06 am
	
		Please allow me a moment to check this for you.
	
		May I get the following information please?

1. Your Name
2. Company Name
3. Email Id
4. Phone number
5. Units of rack space (1U, 2U, half etc.) required
6. Power required (in Amps)
7. Any additional hardware required?
8. Preferred contact method

	Visitor 03:36:38 am
	
		Henry Mijares
	
		Xorigami
	
		[email-masked]
	
		+573206678420
	
		1U
	
		Not sure
	
		No
	
		Phone
	
		You are a robot :'(

	Aaren 03:38:00 am
	
		Thank you, For providing the information.
	
		I am human
	
		 Also, I have forwarded your request to our sales expert and soon someone will get back to you with a quote.

	Visitor 03:39:04 am
	
		Ok

	Aaren 03:39:06 am
	
		Is there anything else I can help you with today?

	Visitor 03:39:08 am
	
		No
	
		Bye

	Aaren 03:39:18 am
	
		It was nice talking to you. Have a great day, goodbye!

	System 03:39:25 am
	
		Aaren archived the chat

	4m 59s

Chat has been opened from website: https://www.colocationamerica.com/colocation/1u-colocation

Referrer: https://www.google.com/

Visitor geolocation: Floridablanca, Departamento de Santander, Colombia / 201.233.182.55

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com